Package org.eclipse.birt.report.model.api.util

# Interface IPasteStatus

public interface IPasteStatus
Interface to provide information for paste checks. It is used by `and CopyUtil#canPaste(IElementCopy, org.eclipse.birt.report.model.api.DesignElementHandle, String)`.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`canPaste()`
`List<SemanticException>`
`getErrors()`

## Method Details

### canPaste

boolean canPaste()

Returns:

### getErrors

List<SemanticException> getErrors()

Returns: